%define aurox_ver 9.4
%define rel 1

%define version 1.1.1

%define lang_iso de
%define lang_ooo 49
%define lang_desc German

Summary: %{lang_desc} help data for OpenOffice.org.
Name: openoffice.org-help-%{lang_iso}
Version: %{version}
Release: %{aurox_ver}.aur.%{rel}
License: LGPL
Group: Applications/Productivity
Source: helpcontent_%{lang_ooo}_unix.tgz
URL: http://www.openoffice.org
BuildRequires: unzip
BuildRoot: %{_tmppath}/%{name}-%{version}-build

%description
OpenOffice.org is an Open Source, community-developed, office
suite. This package contains localized help files in %{lang_desc}.


%prep
%setup -c %{name}-%{version} -q

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_libdir}/ooo-%{version}/help/%{lang_iso}
for file in `ls *.zip`; do
  unzip $file -d %{buildroot}%{_libdir}/ooo-%{version}/help/%{lang_iso}
done

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc *.txt
%dir %{_libdir}/ooo-%{version}/help/%{lang_iso}
%{_libdir}/ooo-%{version}/help/%{lang_iso}/*

%changelog
* Wed Apr 21 2004 Aurox Team <aurox@aurox.org> 0:1.1.1-9.4.aur.1
- initial spec file
- German help files

